body {
  background:#EEE;
  font-family:sans-serif;
  font-size:14px;
}
#footer {
  clear:both;
  text-align:right;
  border-top:1px solid #000;
  border-bottom:1px solid #000;
  margin-top:10px;
  padding:3px;
}
a {
  color:#000088;
}
table span {
  font-size:10px;
}
table {
  width:100%;
}
textarea {
  width:100%;
  height:150px;
}
.ui-accordion-header {
border:5px outset #FF0000;
cursor:pointer;
}
fieldset{
border:5px inset #999
}
label {
  width:100px;
}
